// priority: 0


/*__________LEMBRAR DE FAZER ALTERACOES PARA O BIGGER REACTORS__________*/


settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

onEvent('recipes', event => {
	// Change recipes here
    
    //REMOVE O CRAFTING DOS MOLDES DE ENGRENAGENS DO TINKERS
    event.remove({output:'tconstruct:gear_cast'})
    event.remove({output:'tconstruct:gear_sand_cast'})
    event.remove({output:'tconstruct:gear_red_sand_cast'}) 
 
    //REMOVE O CRAFTING DOS MOLDES DE ENGRENAGENS DO TITANIUM
    event.remove({output: 'titanium:gold_gear'})
    event.remove({output: 'titanium:iron_gear'})
    event.remove({output: 'titanium:diamond_gear'})

    event.shaped(
    Item.of('solarflux:mirror', 1),
    [
      '   ',
      'AAA',
      ' B '
    ],
    {
      A: 'minecraft:glass',
      B: 'mekanism:alloy_infused'
    }
  )


	})


onEvent('item.tags', event => {
	// Get the #forge:cobblestone tag collection and add Diamond Ore to it
	//event.get('forge:cobblestone').add('minecraft:diamond_ore')

	// Get the #forge:cobblestone tag collection and remove Mossy Cobblestone from it
	// event.get('forge:cobblestone').remove('minecraft:mossy_cobblestone')
})


